<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-106">Cd-106</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 1.2 %</p>
<p>Results found: (12) [‘t21’, ‘b71’, ‘j4t2’, ‘j22’, ‘j4t1’, ‘b80’, ‘jnd50’, ‘jnd40’, ‘j311’, ‘j33’, ‘j32’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.29155e+01 +/- 0.0 %</p>
<p>b80 time: 8.9; Collisions: 1.29746e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.29212e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.30845e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.32417e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.28276e+01 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 1.29204e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.27215e+01 +/- 0.0 %</p>
<p>j22 time: 10.6; Collisions: 1.38879e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.30820e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.0 % (refs), 20.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.5 %</p>
<p>jnd50: rms = 5.6 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 4.8 %</p>
<p>jnd40: rms = 5.5 %</p>
<p>j22: rms = 9.8 %</p>
<p>j311: rms = 8.1 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 5.2 %</p>
</body>
</html>
